/*
Theme Name: Sympathique Child
Theme URI: http://deliciousthemes.com/
Description: A Multipurpose WordPress Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: sympathique
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../sympathique/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

.hideMe{
display:none;
font-size:0;
}

.d_p{
clear:both;
position:relative;
margin-bottom:1em;
}

label.d_label{
font-weight:bold;
display:inline-block;
width:19%;
text-align:right;
margin-right:1%;
vertical-align:text-top;
}

.d_input{
width:79%;
display:inline-block;
text-align:left;
}

h2.d_space{
margin-top:50px;
}

.d-break-after .wpcf7-list-item{
display:block;
vertical-align:text-top;
}

#contactform input[type=button].wpcf7-previous, .wpcf7 input[type=button].wpcf7-previous{
    font-size: 12px;
    clear: both;
    float: right;
    cursor: pointer;
    margin: 0;
    background: #aaa;
    color: #fff;
    font-weight: 600;
    line-height: 16px;
	border:0;
    padding: 7px 11px 7px;
}

.d_label, .d_input{
font-size:1.25em;
vertical-align:top;
}

.d_list OL { counter-reset: item }
.d_list LI { display: block; margin-left:2em;}
.d_list LI:before { content: counters(item, ".") " "; counter-increment: item; font-weight:bold; margin-right:2em; }

#contactform textarea, .wpcf7 textarea {
height:180px;
}